<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:22 PST 2021 -->
<title>Uses of Class org.apache.nutch.webui.pages.AbstractBasePage (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.nutch.webui.pages.AbstractBasePage (apache-nutch 1.18 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/apache/nutch/webui/pages/class-use/AbstractBasePage.html" target="_top">Frames</a></li>
<li><a href="AbstractBasePage.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class org.apache.nutch.webui.pages.AbstractBasePage" class="title">Uses of Class<br>org.apache.nutch.webui.pages.AbstractBasePage</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.webui.pages">org.apache.nutch.webui.pages</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.webui.pages.crawls">org.apache.nutch.webui.pages.crawls</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.webui.pages.instances">org.apache.nutch.webui.pages.instances</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.webui.pages.seed">org.apache.nutch.webui.pages.seed</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.webui.pages.settings">org.apache.nutch.webui.pages.settings</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="org.apache.nutch.webui.pages">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/package-summary.html">org.apache.nutch.webui.pages</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing subclasses, and an explanation">
<caption><span>Subclasses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/package-summary.html">org.apache.nutch.webui.pages</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/DashboardPage.html" title="class in org.apache.nutch.webui.pages">DashboardPage</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/LogOutPage.html" title="class in org.apache.nutch.webui.pages">LogOutPage</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/SchedulingPage.html" title="class in org.apache.nutch.webui.pages">SchedulingPage</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/SearchPage.html" title="class in org.apache.nutch.webui.pages">SearchPage</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/StatisticsPage.html" title="class in org.apache.nutch.webui.pages">StatisticsPage</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/UrlsUploadPage.html" title="class in org.apache.nutch.webui.pages">UrlsUploadPage</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/UserSettingsPage.html" title="class in org.apache.nutch.webui.pages">UserSettingsPage</a></span></code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.webui.pages.crawls">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/crawls/package-summary.html">org.apache.nutch.webui.pages.crawls</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing subclasses, and an explanation">
<caption><span>Subclasses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/crawls/package-summary.html">org.apache.nutch.webui.pages.crawls</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/crawls/CrawlsPage.html" title="class in org.apache.nutch.webui.pages.crawls">CrawlsPage</a></span></code>
<div class="block">This page is for crawls management</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.webui.pages.instances">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/instances/package-summary.html">org.apache.nutch.webui.pages.instances</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing subclasses, and an explanation">
<caption><span>Subclasses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/instances/package-summary.html">org.apache.nutch.webui.pages.instances</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/instances/InstancesPage.html" title="class in org.apache.nutch.webui.pages.instances">InstancesPage</a></span></code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.webui.pages.seed">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/seed/package-summary.html">org.apache.nutch.webui.pages.seed</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing subclasses, and an explanation">
<caption><span>Subclasses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/seed/package-summary.html">org.apache.nutch.webui.pages.seed</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/seed/SeedListsPage.html" title="class in org.apache.nutch.webui.pages.seed">SeedListsPage</a></span></code>
<div class="block">This page is for seed lists management</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/seed/SeedPage.html" title="class in org.apache.nutch.webui.pages.seed">SeedPage</a></span></code>
<div class="block">This page is for seed urls management</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.webui.pages.settings">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/settings/package-summary.html">org.apache.nutch.webui.pages.settings</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing subclasses, and an explanation">
<caption><span>Subclasses of <a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">AbstractBasePage</a> in <a href="../../../../../../org/apache/nutch/webui/pages/settings/package-summary.html">org.apache.nutch.webui.pages.settings</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/webui/pages/settings/SettingsPage.html" title="class in org.apache.nutch.webui.pages.settings">SettingsPage</a></span></code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../org/apache/nutch/webui/pages/AbstractBasePage.html" title="class in org.apache.nutch.webui.pages">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/apache/nutch/webui/pages/class-use/AbstractBasePage.html" target="_top">Frames</a></li>
<li><a href="AbstractBasePage.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &copy; 2021 The Apache Software Foundation</small></p>
</body>
</html>
